## remotetea 1.0.7

=== debian/changelog ===
remotetea (1.0.7-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS with Java7 as default java":
    apply patch from Ubuntu / James Page:

  - debian/patches/add-build-xml.patch: Added build.xml, replacing
    original patch, which appeared to be an auto-generated one.
  - debian/patches/set-encoding.patch: Fix FTBFS by setting encoding on 
    javac and javadoc tasks.

    (Closes: #678380)

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 May 2013 19:16:34 +0200

remotetea (1.0.7-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.1
  * Switch to dpkg-source 3.0 (quilt) format.
  * register the documentation with doc-base

 -- Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>  Mon, 03 Jan 2011 14:53:36 +0100

remotetea (1.0.7-1) unstable; urgency=low

  * Initial release (Closes: #539375)
  * Thanks to Justin B Rye for package description review

 -- Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>  Mon, 3 Aug 2009 15:11:28 +0200
