=== debian/control ===
Source: remotetea
Section: java
Priority: extra
Maintainer: Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>
Build-Depends: debhelper (>= 7.0.50), javahelper, default-jdk, ant
Standards-Version: 3.9.1
Homepage: http://remotetea.sourceforge.net

Package: remotetea
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: Sun ONC/RPC support for Java
 This package implements Sun's Open Network Computing Remote Procedure
 Call specification (see RFC 1831, RFC 1832, RFC 1833) in pure Java.
 .
 It supports:
  * RPC calls over TCP/IP as well as UDP/IP;
  * both client and server functionality;
  * portmapper querying;
  * authentication types AUTH_NONE, AUTH_UNIX, and AUTH_SHORT
    (on both client and server sides).
 .
 The utility jrpcgen is provided to compile .x files into Java classes.
