=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = remotetea
SRC_VERSION := $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(\([0-9]\+\):\)\?\(.*\)-.*/\3/p')
TARBALL = $(PACKAGE)_$(SRC_VERSION).orig.tar.gz
.PHONY: get-orig-source

export JAVA_HOME = /usr/lib/jvm/default-java

%:
	dh --with javahelper $@

override_dh_auto_build:
	ant jar javadoc

get-orig-source:
	rm -rf get-orig-source $(TARBALL) remotetea.zip
	mkdir get-orig-source
	wget http://sourceforge.net/projects/remotetea/files/remotetea/$(SRC_VERSION)/remotetea-src-$(SRC_VERSION).zip/download -O remotetea.zip
	unzip remotetea.zip -d get-orig-source
	mv get-orig-source/remotetea get-orig-source/remotetea-$(SRC_VERSION)
	GZIP=--best tar czf $(TARBALL) -C get-orig-source remotetea-$(SRC_VERSION)
	rm -rf get-orig-source remotetea.zip
	echo "  "$(TARBALL)" created; move it to the right destination to build the package"
