=== debian/watch ===
version=3
http://sf.net/remotetea/remotetea-src-(.*)\.zip
