## remotetea 1.1.6

=== debian/changelog ===
remotetea (1.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * d/rules: Remove get-orig-source target
  * Use versioned copyright format URI.
  * d/watch: version=5
  * debputy lint --auto-fix (routine-update)
  * d/copyright: review
  * Provide a wrapper /usr/bin/jrpcgen

 -- Andreas Tille <tille@debian.org>  Tue, 21 Oct 2025 12:01:06 +0200

remotetea (1.0.7-3) unstable; urgency=medium

  * Package adopted by the Java Team (Closes: #770595)
  * Install the Maven artifacts for org.acplt:oncrpc
  * Changed the package priority to optional

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 24 Nov 2014 00:38:35 +0100
