=== debian/control ===
--- 
+++ 
@@ -1,14 +1,25 @@
 Source: remotetea
+Standards-Version: 4.7.2
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Emmanuel Bourg <ebourg@apache.org>,
 Section: java
-Priority: extra
-Maintainer: Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>
-Build-Depends: debhelper (>= 7.0.50), javahelper, default-jdk, ant
-Standards-Version: 3.9.1
+Priority: optional
+Build-Depends:
+ debhelper-compat (= 13),
+ javahelper,
+ default-jdk-headless,
+ ant,
+ maven-repo-helper,
+Vcs-Browser: https://salsa.debian.org/java-team/remotetea
+Vcs-Git: https://salsa.debian.org/java-team/remotetea.git
 Homepage: http://remotetea.sourceforge.net
 
 Package: remotetea
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}
+Depends:
+ ${java:Depends},
+ ${misc:Depends},
 Description: Sun ONC/RPC support for Java
  This package implements Sun's Open Network Computing Remote Procedure
  Call specification (see RFC 1831, RFC 1832, RFC 1833) in pure Java.
