=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME = /usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_build:
	ant jar javadoc

override_dh_auto_install:
	dh_auto_install
	mh_installpom -premotetea --has-package-version debian/oncrpc.pom
	mh_installjar -premotetea --java-lib debian/oncrpc.pom classes/oncrpc.jar

override_dh_auto_clean:
	dh_auto_clean
	mh_clean
